@import "../../welcome2/Global/css/Global.css";

/************************
    Welcome - Foxtel - Australia
*************************/ 

/********************************* GLOBAL *********************************/
.topbanner {
	background-image: url(../../welcome2/Global/img/ESPN3.comLogo.png);
}
* html .topbanner {	/* add PNG support to IE6 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='http://cdn.espni.go.com/welcome2/Global/img/ESPN3.comLogo.png');
}

div.adbanner img {
	cursor: pointer;
	margin-bottom: 5px;
}

/*** media queries **/

/********************************* IPHONE/ANDROID *********************************/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px){ 
	#topthumbnails, #twitterbox, #footer, .contentbox {
		display: none;
	}
	#slider img {
		display: none !important;
		left: 0px !important;
		top: 0px !important;
		width: 0px !important;
		height: 0px !important;
	}
	#slider div {
		display: none !important;
		left: 0px !important;
		top: 0px !important;
		width: 0px !important;
		height: 0px !important;
	}
	div#slider {
		display: none !important;
		width: 0px !important;
		height: 0px !important;
	}
	.topbanner > img {
		width: 0px;
		height: 0px;
		display: none;
		top: 0px;
		left: 0px;
	}
	div.adbanner {
		top: 0px;
		left: 0px;
	}
	div.contentboxbg > img {
		display: none;
	}
	#container {
		background-image:url(http://cdn.espni.go.com/welcome2/austrailia/imgs/phone_bg.jpg);
	}
	#container > div.topbanner {
		background-image: url(http://cdn.espni.go.com/welcome2/austrailia/imgs/ESPN3_Logo_mobile.png);
		background-color: #000000;
		height:40px;
		width:100%;		
		display:block;
		left: 0px;
	}
	#container > div.contentboxbg {
		top: 60px;
		padding: 10px;
		font-weight:  bold;
		font-size: 20px;
		text-align: center;
		color: #FFF;
		line-height: 20px;
	}	
	html {
		-webkit-text-size-adjust: auto;
	}
}


/********************************* IPHONE/ANDROID PORTRAIT *********************************/
/*@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation:portrait) { */
@media only screen and (max-width : 479px) { 
	#container {
		margin: 0 auto !important;
		width:320px;
		height:480px;
	}
	#container > div.contentboxbg {
		background-image: url(http://cdn.espni.go.com/welcome2/austrailia/imgs/280x180.png);
		width: 280px;
		height: 180px;
		left: 50%;
		margin-left: -150px;
	}
	#container > div.adbanner {
		top:300px;
	}
}


/********************************* IPHONE/ANDROID LANDSCAPE *********************************/
@media only screen and (min-width : 321px) and (max-width: 800px) and (orientation:landscape) {
	#topthumbnails, #twitterbox, #footer, .contentbox {
		display: none;
	}
	#slider img {
		display: none !important;
		left: 0px !important;
		top: 0px !important;
		width: 0px !important;
		height: 0px !important;
	}
	#slider div {
		display: none !important;
		left: 0px !important;
		top: 0px !important;
		width: 0px !important;
		height: 0px !important;
	}
	div#slider {
		display: none !important;
		width: 0px !important;
		height: 0px !important;
	}
	.topbanner > img {
		width: 0px;
		height: 0px;
		display: none;
		top: 0px;
		left: 0px;
	}
	div.adbanner {
		top: 0px;
		left: 0px;
	}
	div.contentboxbg > img {
		display: none;
	}
	#container {
		margin: 0 auto !important;
		background-image:url(http://cdn.espni.go.com/welcome2/austrailia/imgs/phone_bg.jpg);
		width:480px;
		height:320px;		
	}
	#container > div.topbanner {
		background-image: url(http://cdn.espni.go.com/welcome2/austrailia/imgs/ESPN3_Logo_mobile.png);
		background-color: #000000;
		height:40px;
		width:100%;		
		display:block;
		left:0px;
	}
	#container > div.contentboxbg {
		background-image: url(http://cdn.espni.go.com/welcome2/austrailia/imgs/greybox.jpg);
		top: 60px;
		padding: 10px;
		font-weight:  bold;
		font-size: 20px;
		text-align: center;
		color: #FFF;
		line-height: 20px;		
		width: 412px;
		height: 180px;
		left: 50%;
		margin-left: -211px;			
	}	
	html {
		-webkit-text-size-adjust: auto;
	}	
	body {
		width: 100%;
	}
	#container > div.adbanner {
		top: 280px;
		text-align: right;
		right: 30px;
	}
	#container > div.adbanner > img {
		margin: 5px;
	}	
}


/********************************* GALAXY TAB ********************************* (identical to iPad) 
@media only screen and (min-device-width: 600px) and (max-device-width: 1024px) {

	#topthumbnails, #twitterbox, #footer, .contentbox {
		display: none;
	}
	#container > div.contentboxbg {
		background-image: url(http://cdn.espni.go.com/welcome2/austrailia/imgs/iPad_bg.png);
		top: 630px;
		left: 0px;
		width: 994px;
		height: 668px;
	}		
	html {
		-webkit-text-size-adjust: auto;
	}
}
*/
/********************************* MOTOROLA XOOM ********************************* (identical to iPad) 
@media only screen and (min-device-width: 800px) and (max-device-width: 1280px) {

	#topthumbnails, #twitterbox, #footer, .contentbox {
		display: none;
	}
	div.contentboxbg > img {
		display: none;
	}		
	#container > div.contentboxbg {
		background-image: url(http://cdn.espni.go.com/welcome2/austrailia/imgs/iPad_bg.png);
		top: 630px;
		left: 0px;
		width: 994px;
		height: 668px;
	}		
	html {
		-webkit-text-size-adjust: auto;
	}

}
*/

/********************************* IPAD ********************************* was using media query but was causing conflicts with some high res Android phones in landscape mode.  Android ignores "orientation" property.
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { */
body.iPad #topthumbnails, 
body.iPad #twitterbox, 
body.iPad #footer, 
body.iPad .contentbox {
	display: none;
}
body.iPad div.contentboxbg > img {
	display: none;
}	
body.iPad #container > div.contentboxbg {
	background-image: url(http://cdn.espni.go.com/welcome2/austrailia/imgs/iPad_bg.png);
	top: 630px;
	left: 0px;
	width: 994px;
	height: 668px;
}			